Loading...
Searching...
No Matches
hueplusplus::BridgeFinder::BridgeIdentification Struct Reference

`#include <hueplusplus/Bridge.h>`

## Public Attributes

std::string | ip
int | port = 80
std::string | mac

## Member Data Documentation

## ip

std::string hueplusplus::BridgeFinder::BridgeIdentification::ip

## mac

std::string hueplusplus::BridgeFinder::BridgeIdentification::mac

## port

int hueplusplus::BridgeFinder::BridgeIdentification::port = 80

The documentation for this struct was generated from the following file:

- include/hueplusplus/Bridge.h